sub-menu item is sometimes not avalaible

2012-07-13 10:09 AM - Simon Georget

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15408

Description

Hi,

Since 1.8.0 version, sometimes a root sub-menu item is not available anymore ....

Fore example, I click File menu item once and quit sub-menu... After that I can't access it anymore, clicking it will not unfold submenu. I did

not understand why and have no more information to give you.

History

#1 - 2012-07-16 05:58 AM - Giovanni Manghi

- Status changed from Open to Feedback

are you using unity 3d? can you test with unity 2d or even better with another desktop manager?

#2 - 2012-07-17 03:11 PM - Simon Georget

I'm using unity 3D. I'm off this week but I'll try with unity-2d later and let you know

#3 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-10-11 07:30 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.

I assume that in the latest qgis/unity version this issue is solved.
